全部搜尋項
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]
[ 原始碼: needrestart  ]

套件:needrestart(1.2-8+deb8u1)

needrestart 的相關連結

Screenshot

Debian 的資源:

下載原始碼套件 needrestart

維護者:

外部的資源:

相似套件:

check which daemons need to be restarted after library upgrades

needrestart checks which daemons need to be restarted after library upgrades. It is inspired by checkrestart from the debian-goodies package.

Features:

 - supports (but does not require) systemd
 - binary blacklisting (i.e. display managers)
 - tries to detect pending kernel upgrades
 - tries to detect required restarts of interpreter based daemons
   (supports Perl, Python, Ruby)
 - fully integrated into apt/dpkg using hooks

其他與 needrestart 有關的套件

  • 依賴
  • 推薦
  • 建議
  • 增強

下載 needrestart

下載可用於所有硬體架構的
硬體架構 套件大小 安裝後大小 檔案
all 22。8 kB186。0 kB [檔案列表]